databaseChangeLog:
  - changeSet:
      id: changed-annotation-modification-date
      author: ali
      changes:
        - renameColumn:
            newColumnName: redaction_modification_date
            oldColumnName: annotation_modification_date
            tableName: file